@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	border: none;
	list-style:none;
	background-color:#273785;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.clear{clear:both;}

#container {width:100%;}

#header {
	width:100%;
	height:50px;
	background-color:#273785;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #FCB218;
}

#content-wrap {width:100%; min-height:300px; background-color:#FFF;}
	#content {
		width:900px;
		margin: 0px auto;
		background-color:#FFF;
		text-align: center;
		padding-bottom: 25px;
	}
		#tech-image {
			background-color: #FFF;
			min-height: 195px;
			width: 100%;
			background-image: url(../images/tech-image.jpg);
			background-position: 150px center;
			position: relative;
			background-repeat: no-repeat;
		}
		.np-logo {
	width:300px;
	height: 107px;
	z-index:1000;
	position:relative;
	top: 0px;
	left: -275px;
	}
		h1 {font-size: 32px; margin-top: 20px; margin-bottom: 10px; color: #999;}
		h2 {}
		h3 {font-size: 21px; font-weight: bold; margin-bottom: 5px; color: #273785;}
		h4 {font-size: 14px; font-style: italic; font-weight: lighter; margin-top: 0px; margin-bottom: 10px;}
		p {font-size: 14px; margin-top: 0px; margin-bottom: 10px;}
		
		.tech-box{
			padding: 10px;
			width: 275px;
			float: left;
			margin-top: 0px;
			margin-right: 5px;
			margin-bottom: 15px;
			margin-left: 150px;
			height: 110px;
			text-align: right;
		}
		.call-box{
			padding: 10px;
			width: 275px;
			float: left;
			margin-top: 0px;
			margin-right: 150px;
			margin-bottom: 15px;
			margin-left: 5px;
			height: 110px;
			text-align: left;
		}
		.mobile {display:none;}
		.desktop {display:block;}

#footer {
	width:100%;
	height:50px;
	background-color:#273785;
	padding-top: 15px;
}
	#footer p {
		font-family: Arial, Helvetica, sans-serif;
		text-align: center;
		color: #FFF;
		font-size: 10px;
		width:900px;
		display:block;
		margin: 0px auto;
	}

/* ---------- Phone Screen Rules---------- */
@media screen and (min-width: 150px) and (max-width: 500px) {
	#content {
		width: 300px;
		padding-left:10px;
		padding-right: 10px;
	}
		#tech-image {
			background-image: none;
			height: 50px;
			width: 100%;
		}
			.np-logo {
				top: -50px;
				left: 0px;
			}
	h1 {font-size: 24px;}
	h3 {font-size: 18px;}
	h4 {font-size: 10px; font-style: italic; font-weight: lighter; margin-top: 0px; margin-bottom: 10px;}
	.tech-box, .call-box {
			padding: 0px;
			width: 100%;
			float: none;
			text-align: center;
			margin: 0px auto;
		}
	.mobile {display:block;}
	.desktop {display:none;}
	
	
	#footer p {width:100%;}
	
}

/* ---------- Phone Screen Rules---------- */
@media screen and (min-width: 501px) and (max-width: 800px) {
	#content {
		width: 750px;
		padding-bottom: 25px;
	}
		#tech-image {
			background-color: #FFF;
			height: 195px;
			width: 100%;
			background-image: url(../images/tech-image.jpg);
			background-position: 100px center;
			position: relative;
			background-repeat: no-repeat;
		}
			.np-logo {
				left: -225px;
			}
	.tech-box{
			padding: 10px;
			width: 250px;
			float: left;
			margin-top: 0px;
			margin-right: 5px;
			margin-bottom: 5px;
			margin-left: 70px;
			height: 100px;
			text-align: right;
		}
		.call-box{
			padding: 10px;
			width: 250px;
			float: left;
			margin-top: 0px;
			margin-right: 70px;
			margin-bottom: 5px;
			margin-left: 5px;
			height: 100px;
			text-align: left;
		}
	#footer p {width:100%;}
}
